@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@800&display=swap');

:root{
   --main-color:#2980b9;
   --orange:#f39c12;
   --red:#e74c3c;
   --black:#333;
   --white:#fff;
   --light-color:#666;
   --light-bg:#eee;
   --border:.2rem solid var(--black);
   --box-shadow:0 .5rem 1rem rgba(0,0,0,.1);

   --a4tech-color: #ffa509;
   --g-cube-color: #9d0059;
   --lenovo-color: #e2221a;
   --transcend-color: #960014;
   --seagate-color: #6abf4b;
   --bloody-color: #e60012;
   --eaton-color: #006ec7;
   --asustor-color: #292929;
   --hprt-color: #e26a20;
}

*{
   font-family: 'Nunito', sans-serif;
   margin:0; padding:0;
   box-sizing: border-box;
   outline: none; border:none;
   text-decoration: none;
}

*::selection{
   background-color: var(--main-color);
   color:var(--white);
}

::-webkit-scrollbar{
   height: .5rem;
   width: 1rem;
}

::-webkit-scrollbar-track{
   background-color: transparent;
}

::-webkit-scrollbar-thumb{
   background-color: var(--main-color);
}

html{
   font-size: 62.5%;
   overflow-x: hidden;
}

body{
   background-color: var(--light-bg);
}

section{
   padding: 1rem;
   max-width: 1200px;
   margin:0 auto;
}

.section-company-profile, .section-eaton, .section-partners{
   padding-left: 0;
   padding-right: 0;
}

.heading{
   font-size: 3rem;
   color:var(--black);
   margin-top: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}

.products .heading-a4tech{
   font-size: 2.3rem;
   color: var(--a4tech-color);
   margin-top: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}

.products .heading-asustor{
   font-size: 2.3rem;
   color: var(--light-color);
   margin-top: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}

.products .heading-g-cube{
   font-size: 2.3rem;
   color: var(--g-cube-color);
   margin-top: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}

.products .heading-lenovo{
   font-size: 2.3rem;
   color: var(--lenovo-color);
   margin-top: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}

.products .heading-transcend{
   font-size: 2.3rem;
   color: var(--transcend-color);
   margin-top: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}

.products .heading-seagate{
   font-size: 2.3rem;
   color: var(--seagate-color);
   margin-top: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}

.products .heading-bloody{
   font-size: 2.3rem;
   color: var(--bloody-color);
   margin-top: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}

.products .heading-eaton{
   font-size: 2.3rem;
   color: var(--eaton-color);
   margin-top: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}
.products .heading-hprt{
   font-size: 2.3rem;
   color: var(--hprt-color);
   margin-top: 2rem;
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}


.products .heading-partners{
   font-size: 2.6rem;
   color: var(--main-color);
   margin-bottom: 2rem;
   text-align: center;
   text-transform: uppercase;
}

.products .heading-marketing{
   font-size: 2.2rem;
   color: var(--black);
   padding-left: 2rem;
   padding-right: 2rem;
   text-transform: uppercase;
}

.btn,
.delete-btn,
.option-btn{
   display: block;
   width: 100%;
   margin-top: 1rem;
   border-radius: .5rem;
   padding:1rem 3rem;
   font-size: 1.7rem;
   text-transform: capitalize;
   color:var(--white);
   cursor: pointer;
   text-align: center;
}

.btn:hover,
.delete-btn:hover,
.option-btn:hover{
   background-color: var(--black);
}

.btn{
   background-color: var(--main-color);
}

.option-btn{
   background-color: var(--orange);
}

.delete-btn{
   background-color: var(--red);
}

.flex-btn{
   display: flex;
   gap:1rem;
}

.message{
   position: sticky;
   top:0;
   max-width: 1200px;
   margin:0 auto;
   background-color: var(--light-bg);
   padding:2rem;
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap:1.5rem;
   z-index: 1100;
}

.message span{
   font-size: 2rem;
   color:var(--black);
}

.message i{
   cursor: pointer;
   color:var(--red);
   font-size: 2.5rem;
}

.message i:hover{
   color:var(--black);
}

.empty{
   padding:1.5rem;
   background-color: var(--white);
   border: var(--border);
   box-shadow: var(--box-shadow);
   text-align: center;
   color:var(--red);
   border-radius: .5rem;
   font-size: 2rem;
   text-transform: capitalize;
}


.disabled{
   pointer-events: none;
   user-select: none;
   opacity: .5;
}

@keyframes fadeIn{
   0%{
      transform: translateY(1rem);
   }
}

.header{
   position: sticky;
   top:0; left:0; right:0;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   z-index: 1000;
}

.header .flex{
   display: flex;
   align-items: center;
   justify-content: space-between;
   position: relative;
   padding: 1rem;
}

.header .flex .logo{
   font-size: 2.5rem;
   color:var(--black);
}

.header .flex .logo span{
   color:var(--main-color);
}

.header .flex .navbar a{
   margin:0 0.5rem;
   padding:  1rem 1.5rem;
   font-size: 1.7rem;
   color:var(--black);
   border-radius:  .5rem;
}

.header .flex .navbar a:hover{
   color:var(--white);
   text-decoration: none;
   background-color: #2980b9;
}

.header .flex .icons > *{
   margin-left: 1rem;
   font-size: 2.5rem;
   cursor: pointer;
   color:var(--black);
}

.header .flex .icons > *:hover{
   color:var(--main-color);
}

.header .flex .icons a span{
   font-size: 2rem;
}

.header .flex .profile{
   position: absolute;
   top:120%; right:2rem;
   background-color: var(--white);
   border-radius: .5rem;
   box-shadow: var(--box-shadow);
   border:var(--border);
   padding:2rem;
   width: 30rem;
   padding-top: 1.2rem;
   display: none;
   animation:fadeIn .2s linear;
}

.header .flex .profile.active{
   display: inline-block;
}

.header .flex .profile p{
   text-align: center;
   color:var(--black);
   font-size: 2rem;
   margin-bottom: 1rem;
}

#menu-btn{
   display: none;
}

.home-bg{
   background-position: center;
}
.home-bg .home {
   padding: 0px;
}

.home-bg .home .swiper-pagination {
   padding-bottom: 20px;
}

.home-bg .home .slide{
   display: flex;
   align-items: center;
   flex-wrap: wrap;
   gap:1.5rem;
   user-select: none;
   height: 250px;
}

.home-bg .home .slide .image{
   flex:1 1 40rem;
}

.home-bg .home .slide img{
   height: 250px;
   width: 100%;

}
.home-bg .home .slide .content{
   flex:1 1 40rem;
}

#slider {
   position: relative;
   width: 1200px;
   height: 265px;
  
   overflow: hidden;
   box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
 }
 #slider ul {
   position: relative;
   list-style: none;
   height: 100%;
   width: 10000%;
   padding: 0;
   margin: 0;
   transition: all 750ms ease;
   left: 0;
 }
 #slider ul li {
   position: relative;
   height: 100%;
  
   float: left;
 }
 #slider ul li img{
   width: 1200px;
   height: 265px;
 }
  
 #slider #prev, #slider #next {
   width: 50px;
   line-height: 50px;
   border-radius: 50%;
   font-size: 2rem;
   text-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
   text-align: center;
   color: white;
   text-decoration: none;
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   transition: all 150ms ease;
 }
 #slider #prev:hover, #slider #next:hover {
   background-color: rgba(0, 0, 0, 0.5);
   text-shadow: 0;
 }
 #slider #prev {
   left: 10px;
 }
 #slider #next {
   right: 10px;
 }

.swiper-pagination-bullet-active{
   background-color: var(--main-color);
}


.marquee-content {
   display: flex;
   animation: scrolling 20s linear infinite;
 }
 
 .marquee-item {
   flex: 0 0 10vw;
   margin: 0 1vw;
   margin-bottom: 5rem;
   box-shadow: var(--box-shadow);
   border: 1px solid #cecece;
   text-align: center;
   padding: 2.5rem 2rem;
   margin-right: 1.5rem;
   background: var(--white);
   border-radius: .5rem;
 }
 
 @keyframes scrolling {
   0% { transform: translateX(0); }
   100% { transform: translatex(-144vw); }
 }


.marquee .marquee-content .marquee-item h3{
   font-size: 1.5rem;
   color:var(--black);
   user-select: none;
}

.marquee .marquee-content .marquee-item img{
   height: 7rem;
   width: 100%;
   object-fit: contain;
   user-select: none;
   margin: -1.5rem;
}

.marquee .marquee-content .marquee-item:hover{
   background-color: var(--black);
}

.marquee .marquee-content .marquee-item:hover img{
   filter:invert();
}

.marquee .marquee-content .marquee-item:hover h3{
   color:var(--white);
}

.products-features{
   display: grid;
   grid-template-columns: repeat(auto-fit, 27rem);
   gap:1.5rem;
   justify-content: center;
   align-items: flex-start;
}

.home-products, .category{
   padding-left: 0rem;
   padding-right: 0rem;
}

.home-products .slide{
   position: relative;
   padding: 2rem;
   border-radius: .5rem;
   text-align: center;
   border: 1px solid #cecece;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   overflow: hidden;
   user-select: none;
}


 @media (max-width:768px){
   .home-products-grid{
   display: block;
 }
 }

.home-products .slide img{
   width: 100%;
   height: 15rem;
   object-fit: contain;
   margin-bottom: 0.5rem;
}

.home-products .slide .name{
   font-size: 2rem;
   color:var(--main-color);
}

.home-products .slide .details{
   font-size: 1.5rem; 
   word-wrap: break-word; 
   overflow: hidden; 
   max-height: 4.6em; 
   line-height: 1.5em; 
   margin-bottom: 20px;
}

.home-products .slide .btn-readmore{
   font-size: 1.6rem; 
   background-color: #2980b9; 
   color: #ffffff; 
   padding: 5px 10px 5px 10px;
   border: 1px solid #cecece;
   border-radius: .5rem;
}

.home-products .slide .btn-readmore:hover{
   background-color: #479ed8; 
}

.home-products .slide .flex{
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap:1rem;
}

.home-products .slide .flex .qty{
   width: 7rem;
   padding:1rem;
   border:var(--border);
   font-size: 1.8rem;
   color:var(--black);
   border-radius: .5rem;
}

.home-products .slide .flex .price{
   margin:1rem 0;
   font-size: 2rem;
   color:var(--red);
}

.home-products .slide .fa-heart,
.home-products .slide .fa-eye{
   position: absolute;
   height: 4.5rem;
   width: 4.5rem;
   line-height: 4.2rem;
   font-size: 2rem;
   background-color: var(--white);
   border:var(--border);
   border-radius: .5rem;
   text-align: center;
   color:var(--black);
   cursor: pointer;
   transition: .2s linear;
}

.home-products .slide .fa-heart{
   right: -6rem;
}

.home-products .slide .fa-eye{
   left: -6rem;
}

.home-products .slide .fa-heart:hover,
.home-products .slide .fa-eye:hover{
   background-color: var(--black);
   color:var(--white);
}

.home-products .slide:hover .fa-heart{
   right: 1rem;
}

.home-products .slide:hover .fa-eye{
   left: 1rem;
}

.quick-view{
   margin-top: 1rem;
   margin-bottom: 1rem;
}

.quick-view form{
   padding:2rem;
   border-radius: .5rem;
   border: 1px solid #cecece;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   margin-top: 1rem;
}

.quick-view form .row{
   display: flex;
   align-items: normal;
   gap:1.5rem;
   flex-wrap: wrap;
}

.quick-view form .row .image-container{
   flex:1 1 40rem;
}

.quick-view form .row .image-container .main-image-marketing img{
   width: 100%;
   object-fit: contain;
   margin-top: 1rem;
}

.quick-view form .row .image-container .main-image img{
   height: 30rem;
   width: 100%;
   object-fit: contain;
   margin-top: 2rem;
}

.quick-view form .row .image-container .sub-image img{
   background-color: var(--light-bg);
}

.quick-view form .row .feature-products-bg{
   background-color: var(--main-color);
}

.quick-view form .row .lenovo-bg{
   background-color: var(--lenovo-color);
}

.quick-view form .row .a4tech-bg{
   background-color: var(--a4tech-color);
}

.quick-view form .row .asustor-bg{
   background-color: #a7a7a7;
}

.quick-view form .row .bloody-bg{
   background-color: var(--bloody-color);
}

.quick-view form .row .gcube-bg{
   background-color: var(--g-cube-color);
}

.quick-view form .row .seagate-bg{
   background-color: var(--seagate-color);
}

.quick-view form .row .transcend-bg{
   background-color: var(--transcend-color);
}
.quick-view form .row .hprt-bg{
   background-color: var(--hprt-color);
}

.quick-view form .row .image-container .sub-image{
   display: flex;
   gap:1.5rem;
   justify-content: center;
}

.quick-view form .row .image-container .sub-image-marketing{
   grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
   justify-content: center;
}

.quick-view form .row .image-container .sub-image-marketing img{
   height: 7rem;
   width: 10rem;
   object-fit: contain;
   cursor: pointer;
   transition: .2s linear;
   box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
   border: 1px solid #cecece;
   padding: 0.5rem;
}

.quick-view form .row .image-container .sub-image-marketing img:hover{
   opacity: 50%;
}

.quick-view form .row .image-container .sub-image img{
   height: 7rem;
   width: 10rem;
   object-fit: contain;
   padding:.5rem;
   border:var(--border);
   cursor: pointer;
   transition: .2s linear;
}

.quick-view form .flex .image-container .sub-image img:hover{
   transform: scale(1.1);
}

.quick-view form img{
   width: 100%;
   height: 43rem;
   object-fit: contain;
   margin-bottom: 1rem;
}

.quick-view form .row .content{
   flex:1 1 40rem;
   background-color: #eeeeee;
   padding: 1.5rem;
}

.quick-view form .row .content .name{
   font-size: 3rem;
   color:var(--main-color);
}

.quick-view form .row .flex{
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap:1rem;
   margin:1rem 0;
}

.quick-view form .row .flex .qty{
   width: 7rem;
   padding:1rem;
   border:var(--border);
   font-size: 1.8rem;
   color:var(--black);
   border-radius: .5rem;
}

.quick-view form .row .flex .price{
   font-size: 2rem;
   color:var(--red);
}

.quick-view form .row .content .details{
   font-size: 1.6rem;
   color:var(--light-color);
   line-height: 2;
}  

.quick-view .heading{
   padding: 0.5rem 1rem;
   color: #fff;
   background-color: var(--main-color);
   margin-bottom: 0.5rem;
}

.quick-view .product-view-names .name-view-lenovo, .name-view-bloody, .name-view-a4tech, .name-view-gcube, .name-view-seagate, .name-view-transcend, .name-view-feature-products{
   display: inline;
   font-size: 1.2rem;
   background: var(--main-color);
   color: #fff;
   text-decoration: none;
   padding: 0.5rem 1rem;
   cursor: pointer;
}

.quick-view .product-view-names .name-view-lenovo a, .name-view-a4tech a, .name-view-bloody a, .name-view-gcube a, .name-view-seagate a, .name-view-transcend a, .name-view-feature-products a{
   color: #fff;
}

.quick-view .product-view-names .name-view-lenovo:hover, .name-view-a4tech:hover, .name-view-bloody:hover, .name-view-gcube:hover, .name-view-seagate:hover, .name-view-transcend:hover, .name-view-feature-products:hover{
   background-color: var(--light-color);
}

.products .box-container {
   display: grid;
   grid-template-columns: repeat(auto-fit, 27rem);
   gap:1.5rem;
   justify-content: left;
   align-items: flex-start;

}

.products .box-container .box-a4tech{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1.5px solid var(--a4tech-color);
   padding:2rem;
   overflow: hidden;
   text-align: center;
}

.products .box-container .box-asustor{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1.5px solid var(--asustor-color);
   padding:2rem;
   overflow: hidden;
   text-align: center;
}

.products .box-container .box-g-cube{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1.5px solid var(--g-cube-color);
   padding:2rem;
   overflow: hidden;
   text-align: center;
}

.products .box-container .box-lenovo{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1.5px solid var(--lenovo-color);
   padding:2rem;
   overflow: hidden;
   text-align: center;
}

.products .box-container .box-transcend{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1.5px solid var(--transcend-color);
   padding:2rem;
   overflow: hidden;
   text-align: center;
}

.products .box-container .box-seagate{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1.5px solid var(--seagate-color);
   padding:2rem;
   overflow: hidden;
   text-align: center;
}

.products .box-container .box-bloody{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1.5px solid var(--bloody-color);
   padding:2rem;
   overflow: hidden;
   text-align: center;
}

.products .box-container .box-eaton{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1.5px solid var(--eaton-color);
   padding:2rem;
   overflow: hidden;
   text-align: center;
}

.products .box-container .box-hprt{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1.5px solid var(--hprt-color);
   padding:2rem;
   overflow: hidden;
   text-align: center;
}

.products .box-container .box-marketing{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1.5px solid #cfcfcf;
   padding:1rem;
   overflow: hidden;
   text-align: center;
   margin-bottom: 1.5rem;
}

.products .box-container .box-marketing .title{
   font-size: 1.5rem;
   color: var(--black);
}

.products .box-container .box-marketing .year_mar{
   font-size: 1.2rem;
   color: var(--main-color);
}
.products .box-container .box{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border: 1px solid #cecece;
   padding:2rem;
   overflow: hidden;
   text-align: center;
}

.products .box-container .box img, 
.products .box-container .box-a4tech img,
.products .box-container .box-g-cube img,
.products .box-container .box-lenovo img,
.products .box-container .box-transcend img,
.products .box-container .box-seagate img,
.products .box-container .box-bloody img,
.products .box-container .box-eaton img,
.products .box-container .box-marketing img,
.products .box-container .box-asustor img,
.products .box-container .box-hprt img{
   height: 20rem;
   width: 100%;
   object-fit: contain;
}

.products .box-container .box .fa-eye,
.products .box-container .box-a4tech .fa-eye,
.products .box-container .box-g-cube .fa-eye,
.products .box-container .box-lenovo .fa-eye,
.products .box-container .box-transcend .fa-eye,
.products .box-container .box-seagate .fa-eye,
.products .box-container .box-bloody .fa-eye,
.products .box-container .box-eaton .fa-eye,
.products .box-container .box-asustor .fa-eye,
.products .box-container .box-hprt .fa-eye{
   position: absolute;
   top:1rem;
   height: 4.5rem;
   width: 4.5rem;
   line-height: 4.2rem;
   font-size: 2rem;
   background-color: var(--white);
   border:var(--border);
   border-radius: .5rem;
   text-align: center;
   color:var(--black);
   cursor: pointer;
   transition: .2s linear;
}

.products .box-container .box .fa-eye, 
.products .box-container .box-a4tech .fa-eye,
.products .box-container .box-g-cube .fa-eye,
.products .box-container .box-lenovo .fa-eye,
.products .box-container .box-transcend .fa-eye,
.products .box-container .box-seagate .fa-eye,
.products .box-container .box-bloody .fa-eye,
.products .box-container .box-eaton .fa-eye,
.products .box-container .box-asustor .fa-eye,
.products .box-container .box-hprt .fa-eye{
   left: -6rem;
}

.products .box-container .box .fa-eye:hover{
   background-color: var(--black);
   color:var(--white);
}

.products .box-container .box-a4tech .fa-eye:hover{
   background-color: var(--a4tech-color);
   color:var(--white);
}

.products .box-container .box-asustor .fa-eye:hover{
   background-color: var(--asustor-color);
   color:var(--white);
}

.products .box-container .box-g-cube .fa-eye:hover{
   background-color: var(--g-cube-color);
   color:var(--white);
}

.products .box-container .box-lenovo .fa-eye:hover{
   background-color: var(--lenovo-color);
   color:var(--white);
}

.products .box-container .box-transcend .fa-eye:hover{
   background-color: var(--transcend-color);
   color:var(--white);
}

.products .box-container .box-seagate .fa-eye:hover{
   background-color: var(--seagate-color);
   color:var(--white);
}

.products .box-container .box-bloody .fa-eye:hover{
   background-color: var(--bloody-color);
   color:var(--white);
}

.products .box-container .box-eaton .fa-eye:hover{
   background-color: var(--eaton-color);
   color:var(--white);
}

.products .box-container .box-hprt .fa-eye:hover{
   background-color: var(--hprt-color);
   color:var(--white);
}


.products .box-container .box:hover .fa-eye, 
.products .box-container .box-a4tech:hover .fa-eye,
.products .box-container .box-g-cube:hover .fa-eye,
.products .box-container .box-lenovo:hover .fa-eye,
.products .box-container .box-transcend:hover .fa-eye,
.products .box-container .box-seagate:hover .fa-eye,
.products .box-container .box-bloody:hover .fa-eye,
.products .box-container .box-e:hover:hover .fa-eye,
.products .box-container .box-asustor:hover:hover .fa-eye,
.products .box-container .box-hprt:hover:hover .fa-eye{
   left:1rem;
}

.products .box-container .box .name,
.products .box-container .box-a4tech .name,
.products .box-container .box-g-cube .name,
.products .box-container .box-lenovo .name,
.products .box-container .box-transcend .name,
.products .box-container .box-seagate .name,
.products .box-container .box-bloody .name,
.products .box-container .box-eaton .name,
.products .box-container .box-asustor .name,
.products .box-container .box-hprt .name{
   font-size: 2rem;
   color:var(--main-color);
   padding-bottom: 1rem;
}

.products .box-container .box .details,
.products .box-container .box-a4tech .details,
.products .box-container .box-g-cube .details,
.products .box-container .box-lenovo .details,
.products .box-container .box-transcend .details,
.products .box-container .box-seagate .details,
.products .box-container .box-bloody .details,
.products .box-container .box-eaton .details,
.products .box-container .box-asustor .details,
.products .box-container .box-hprt .details{
   font-size: 1.5rem; 
   word-wrap: break-word; 
   overflow: hidden; 
   max-height: 3.6em; 
   line-height: 1.2em; 
   margin-bottom: 18px;
}

.products .box-container .box .btn-readmore{
   font-size: 1.6rem; 
   background-color: #2980b9; 
   color: #ffffff; 
   padding: 5px 10px 5px 10px;
   border: 1px solid #cecece;
   border-radius: .5rem;
}

.products .box-container .box-a4tech .btn-readmore{
   font-size: 1.6rem; 
   font-weight: 800;
   color: var(--asustor-color);
   padding: 5px 10px 5px 10px;
   border-radius: .5rem;
}

.products .box-container .box-asustor .btn-readmore{
   font-size: 1.6rem; 
   font-weight: 800;
   color: #000000; 
   padding: 5px 10px 5px 10px;
   border-radius: .5rem;
}

.products .box-container .box-g-cube .btn-readmore{
   font-size: 1.6rem; 
   font-weight: 800;
   color: var(--g-cube-color);
   padding: 5px 10px 5px 10px;
   border-radius: .5rem;
}

.products .box-container .box-lenovo .btn-readmore{
   font-size: 1.6rem; 
   color: var(--lenovo-color);
   font-weight: 800;
   padding: 5px 10px;
}

.products .box-container .box-transcend .btn-readmore{
   font-size: 1.6rem; 
   font-weight: 800;
   color: var(--transcend-color);
   padding: 5px 10px 5px 10px;
   border-radius: .5rem;
}

.products .box-container .box-seagate .btn-readmore{
   font-size: 1.6rem; 
   font-weight: 800;
   color: var(--seagate-color);
   padding: 5px 10px 5px 10px;
   border-radius: .5rem;
}

.products .box-container .box-bloody .btn-readmore{
   font-size: 1.6rem; 
   font-weight: 800;
   color: var(--bloody-color);
   padding: 5px 10px 5px 10px;
   border-radius: .5rem;
}

.products .box-container .box-eaton .btn-readmore{
   font-size: 1.6rem; 
   background-color: var(--eaton-color);
   color: #ffffff; 
   padding: 5px 10px 5px 10px;
   border: 1px solid #cecece;
   border-radius: .5rem;
}

.products .box-container .box-hprt .btn-readmore{
   font-size: 1.6rem; 
   background-color: var(--hprt-color);
   color: #ffffff; 
   padding: 5px 10px 5px 10px;
   border: 1px solid #cecece;
   border-radius: .5rem;
}

.products .box-container .box .btn-readmore:hover{
   background-color: #479ed8; 
}

.products .box-container .box .flex, 
.products .box-container .box-a4tech .flex,
.products .box-container .box-g-cube .flex,
.products .box-container .box-asustor .flex{
   display: flex;
   align-items: center;
   gap:1rem;
}

.form-container form{
   background-color: var(--white);
   padding:2rem;
   border-radius: .5rem;
   border:var(--border);
   box-shadow: var(--box-shadow);
   text-align: center;
   margin:0 auto;
   max-width: 50rem;
}

.form-container form h3{
   font-size: 2.5rem;
   text-transform: uppercase;
   color:var(--black);
}

.form-container form p{
   font-size: 2rem;
   color:var(--light-color);
   margin:1.5rem 0;
}

.form-container form .box{
   margin:1rem 0;
   background-color: var(--light-bg);
   padding:1.4rem;
   font-size: 1.8rem;
   color:var(--black);  
   width: 100%;
   border-radius: .5rem;
}

.about .row{
   display: flex;
   align-items: center;
   flex-wrap: wrap;
   gap:1.5rem;
}

.about .row .image{
   flex:1 1 40rem;
}

.about .row .image img{
   width: 100%;
}

.about .row .content{
   flex:1 1 40rem;
}

.about .row .content h3{
   font-size: 3rem;
   color:var(--black);
}

.about .row .content p{
   line-height: 2;
   font-size: 1.5rem;
   color:var(--light-color);
   padding:1rem 0;
}

.about .row .content .btn{
   display: inline-block;
   width: auto;
}

.reviews .slide{
   padding:2rem;
   text-align: center;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border:var(--border);
   margin-bottom: 5rem;
   user-select: none;
}

.reviews .slide img{
   height: 10rem;
   width: 10rem;
   border-radius: 50%;
   margin-bottom: .5rem;
}

.reviews .slide p{
   padding:1rem 0;
   line-height: 2;
   font-size: 1.5rem;
   color:var(--light-color);
}

.reviews .slide .stars{
   display: inline-block;
   margin-bottom: 1rem;
   background-color: var(--light-bg);
   padding:1rem 1.5rem;
   border-radius: .5rem;
}

.reviews .slide .stars i{
   margin:0 .3rem;
   font-size: 1.7rem;
   color:var(--orange);
}

.reviews .slide h3{
   font-size: 2rem;
   color:var(--black);
}

.contact form{
   padding:2rem;
   text-align: center;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
   border:var(--border);
   max-width: 50rem;
   margin:0 auto;
}

.contact form h3{
   margin-bottom: 1rem;
   text-transform: capitalize;
   font-size: 2.5rem;
   color:var(--black);
}

.contact form .box{
   margin:1rem 0;
   width: 100%;
   background-color: var(--light-bg);
   padding:1.4rem;
   font-size: 1.8rem;
   color:var(--black);
   border-radius: .5rem;
}

.contact form textarea{
   height: 15rem;
   resize: none;
}

.search-form form{
   display: flex;
   gap:1rem;
}

.search-form form input{
   border-radius: .5rem;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   padding: .7rem;
   font-size: 1.5rem;
   color:var(--black);
}

.search-form form button{
   font-size: 2.5rem;
   height: 5.5rem;
   line-height: 5.5rem;
   background-color: var(--main-color);
   cursor: pointer;
   color:var(--white);
   border-radius: .5rem;
   width: 6rem;
   text-align: center;
}

.search-form form button:hover{
   background-color: var(--black);
}

.display-orders{
   text-align: center;
   padding-bottom: 0;
}

.display-orders p{
   display: inline-block;
   padding:1rem 2rem;
   margin:1rem .5rem;
   font-size: 2rem;
   text-align: center;
   border:var(--border);
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
}

.display-orders p span{
   color:var(--red);
}

.display-orders .grand-total{
   margin-top: 1.5rem;
   margin-bottom: 2.5rem;
   font-size: 2.5rem;
   color:var(--light-color);
}

.display-orders .grand-total span{
   color:var(--red);
}

.footer{
   background-color: var(--white);
   padding-top: 5rem;
}

.footer .grid{
   display: grid;
   grid-template-columns: repeat(auto-fit, minmax(27rem, 1fr));
   gap:1.5rem;
   align-items: flex-start;
}

.footer .grid .box h3{
   font-size: 2rem;
   color:var(--black);
   margin-bottom: 2rem;
   text-transform: capitalize;
}

.footer .grid .box a{
   display: block;
   margin:1.5rem 0;
   font-size: 1.7rem;
   color:var(--light-color);
}

.footer .grid .box a i{
   padding-right: 1rem;
   color:var(--main-color);
   transition: .2s linear;
}

.footer .grid .box a:hover{
   color:var(--main-color);
}

.footer .grid .box a:hover i{
   padding-right: 2rem;
}

.footer .credit{
   text-align: center;
   padding: 2.5rem 2rem;
   font-size: 1.7rem;
   color:var(--black);
   background-color: #f8f8f8;
}

.product .wrapper {
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap:1rem;
}

.wrapper-product form{
   display: grid;
   grid-gap: 20px;
   justify-content: center;
   grid-template-columns: repeat(3, calc(33.33% - 20px)); 
}

.eaton-container{
   padding: 3rem;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
}

.eaton-container-2{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: 0.5rem;
   border: 1.5px solid var(--eaton-color);
   padding: 2rem;
   overflow: hidden;
}

.eaton-row-1{
   display: flex;
   align-items: center;
   gap: 2rem;
   background-color: var(--eaton-color);
   padding: 2rem;
   box-shadow: var(--box-shadow);
   border-radius: 0.5rem;
   border: 1.5px solid var(--eaton-color);
}

.eaton-row-1 .eaton-container-1 h1, .eaton-row-1 .eaton-container-1 h2, .eaton-row-1 .eaton-container-1 p{
   color: #fff;
}

.eaton-row-2{
   display: flex;
   align-items: center;
   gap: 1.5rem;
   margin-top: 2rem;
   padding-top: 2rem;
}
.eaton-row-1 p, .eaton-row-2 p{
   font-size: 1.5rem;
   color: var(--light-color);
   line-height: 1.4;
}

.eaton-row-1 h1, .eaton-row-2 h1{
   font-size: 2rem;
   color: var(--eaton-color);
   line-height: 1.4;
}

.eaton-row-1 h2, .eaton-row-2 h2{
   font-size: 1.5rem;
   color: var(--light-color);
   line-height: 1.4;
   padding-top: 1rem;
}

.cp-container{
   padding: 3rem;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
}
   
.privacy-row-1, .privacy-row-2{
   position: relative;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: 0.5rem;
   border-top: 5px solid var(--main-color);
   padding: 2rem;
   overflow: hidden;
}

.cp-row-1, .cp-row-2{
   position: relative;
   padding: 2rem;
   overflow: hidden;
}
   
.cp-row-1, .partners-row-1{
   display: flex;
   align-items: flex-start;
   gap: 2rem;
}

.privacy-row-1, .privacy-row-2 {
   margin-top: 2rem;
}
   
.cp-row-2{
   display: flex;
   align-items: center;
   gap: 1.5rem;
   margin-top: 2rem;
   padding-top: 2rem;
}

.cp-row-1 p, .cp-row-2 p, .privacy-row-1 p, .privacy-row-2 p{
   font-size: 1.6rem;
   color: var(--light-color);
   line-height: 1.4;
   text-align: justify;
}

.cp-row-1 h1{
   font-size: 2.7rem;
   color: var(--main-color);
   line-height: 1.4;
   font-family: 'Roboto Slab', serif;
   margin-bottom: 2rem;
}

.privacy-row-1 h2, .privacy-row-2 h2 {
   font-size: 1.8rem;
   color: var(--main-color);
   line-height: 1.4;
   padding-top: 1rem;
   padding-bottom: 1rem;
}

.careers-container{
   padding: 4rem 3rem;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
}

.partners-container{
   padding: 4rem 3rem;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
}

.marketing-container{
   padding: 4rem 0.5rem;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
   border-radius: .5rem;
}

.partners-container-1{
   text-align: center;
   padding-bottom: 2rem;
   margin-left: auto;
   margin-right: auto;
}

.partners-row-1{
   align-items: center;
   gap: 2rem;
}

.partners-container-1 img{
   padding: 1rem;
}

.service-container-1{
   font-size: 2rem;
   color: var(--light-color);
   line-height: 1.4;
   text-align: center;
   margin-left: auto;
   margin-right: auto;
}

.service-container-1 img {
   margin-top: 2rem;
}

.dealer-app-container-1 img{
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.dealer-app-container-1 h1{
   text-align: center;
   padding-bottom: 3rem;
   padding-top: 0.5rem;
   color: var(--lenovo-color);
}

.container-marketing{
   background-color: var(--white);
   padding: 1rem 0rem;
   margin-bottom: 3rem;
}

.marketing-yr-heading{
   padding: 0.5rem;
   margin-bottom: 1.5rem;
   font-size: 2rem;
   color: var(--main-color);
}

.full_details_specs{
   padding: 2rem;
   border-radius: 0.5rem;
   background-color: var(--main-color);
   box-shadow: var(--box-shadow);
   margin-top: 1rem;
}

.full_details_specs_marketing{
   padding: 2rem;
   border-radius: 0.5rem;
   background-color: #ffffff;
   box-shadow: var(--box-shadow);
   margin-top: 1rem;
}

.full_details_specs_marketing .img-big{
   display: block;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
}

.full_details_specs_marketing .img-small{
   display: block;
   margin-left: auto;
   margin-right: auto;
   width: 70%;
   padding-top: 2rem;
}

.full_details_specs .details{
   font-size: 1.6rem;
   color: var(--light-bg);
   line-height: 2;
}

.full_details_specs_marketing .marketing_title{
   font-size: 2.5rem;
   color: var(--light-color);
   line-height: 2;
   text-align: center;
   font-family: 600;
}

.full_details_specs_marketing .details{
   font-size: 1.6rem;
   color: var(--light-color);
   line-height: 2;
   padding-top: 1rem;
}

.quick-view .quick_view_img_features img{
margin: -2px;
}

.column {
   float: left;
   width: 50%;
   padding: 10px;
   height: 300px; 
 }

 .marketing-container-viewpage .cp-container-2c{
   padding: 2rem;
   border-radius: 0.5rem;
   border: 1px solid #cecece;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
 }

 .careers-container .description{
   font-size: 1.6rem;
   color: var(--light-color);
   line-height: 1.4;
   margin-top: 1rem;
 }

 .careers-container .position{
   font-size: 1.9rem;
   color: var(--light-color);
   line-height: 1.4;
   text-align: center;
   font-weight: bold;
   margin-top: 1rem;
 }

 .careers-container .contact{
   font-size: 1.6rem;
   color: var(--light-color);
   line-height: 1.4;
   text-align: center;
   margin-top: 4rem;
   margin-bottom: 2rem;
 }

 .careers-container .box{
   padding: 2rem;
   margin-bottom: 2rem;
   border: 1px solid #cecece;
   background-color: var(--white);
   box-shadow: var(--box-shadow);
 }

 
@media (max-width:991px){

   html{
      font-size: 55%;
   }
   .header .flex .navbar a:hover{
      border-bottom: none;
   }
   .home-products, .category{
      padding-left: 2rem;
      padding-right: 2rem;
   }
}

@media (max-width:768px){

   #menu-btn{
      display: inline-block;
   }

   .header .flex .navbar{
      position: absolute;
      top:99%; left:0; right:0;
      border-top: var(--border);
      border-bottom: var(--border);
      background-color: var(--white);
      transition: .2s linear;
      clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
   }

   .header .flex .navbar.active{
      clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
   }

   .header .flex .navbar a{
      display: block;
      margin:2rem;
   }

   .home-bg .home .slide .content{
      text-align: center;
   }

   .home-bg .home .slide .content h3{
      font-size: 3rem;
   }
   .products .box-container{
      justify-content: center;
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
      gap:1.5rem;
      align-items: flex-start;
   }

   .products-features{
      justify-content: center;
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
      gap:1.5rem;
      align-items: flex-start;
   }
   .home-bg .home .slide{
      height: 200px;
   }

   .footer .grid{
      align-items: center;
   }
   .home-products, .category{
      padding-left: 2rem;
      padding-right: 2rem;
   }

   .eaton-row-1, .eaton-row-2{
      display: block;
      align-items: center;
      gap: 1.5rem; 
   }

   .cp-row-1, .cp-row-2{
      display: block;
      align-items: center;
      gap: 1.5rem; 
   }

   .eaton-container-2{
      margin-bottom: 2rem;
   }

   .footer .grid{
      text-align: center;
   }

   .marketing-row-1{
      display: block;
      align-items: center;
   }

   .marketing-row-1 .marketing-container{
      padding-bottom: 2rem;
   }
   .quick_view_img_features img{
      width: 100%;
      height: auto;
   }
   .column {
      float: none;
      width: 1000%;
   }
   .cp-row-1 h1{
      font-size: 2.4rem;
      text-align: center;
      margin-top: 2rem;
   }

}

@media (max-width:450px){

   html{
      font-size: 50%;
   }

   .heading{
      font-size: 3rem;
   }

   .flex-btn{
      flex-flow: column;
      gap:0;
   }

   .quick-view form .row .image-container .sub-image img{
      width: 8rem;
   }

   .checkout-orders form .flex .inputBox{
      width: 100%;
   }
   .home-products, .category{
      padding-left: 2rem;
      padding-right: 2rem;
   }

}